Body Result keypoints

### Hierarchy

- BodyKeypoint

## Index

### Properties

- distance
- part
- position
- positionRaw
- score

## Properties

### Optional distance

distance?: Point

- Defined in src/result.ts:94

body part position relative to body center in meters

### part

part: BodyLandmark

- Defined in src/result.ts:88

body part name

### position

position: Point

- Defined in src/result.ts:90

body part position

### positionRaw

positionRaw: Point

- Defined in src/result.ts:92

body part position normalized to 0..1

### score

score: number

- Defined in src/result.ts:96

body part detection score